CVE Vulnerabilities

CVE-2004-1376

Published: Dec 30, 2004 | Modified: Jul 23, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in Microsoft Internet Explorer 5.01, 5.5, and 6.0 allows remote malicious FTP servers to overwrite arbitrary files via .. (dot dot) sequences in filenames returned from a LIST command.

Affected Software

Name Vendor Start Version End Version
Internet_explorer Microsoft 5.5 5.5
Internet_explorer Microsoft 6.0 6.0
Internet_explorer Microsoft 5.01 5.01

References